Subject: Trainer Candidate - Pallavi Singh
From: Pallavi Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:40:15 -0400

| | Tech Support Test

Name | Pallavi Singh
E-mail | [email-masked]
Phone Number | (+91) 9654587320
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Janakpuri, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | myTVS | Sr.Client Relationship Executive | Active | 30,000
Previous Employer 1 | Paharpur Business Centre | Office services Executive | 2016 | 20,000
Previous Employer 2 | Esp active marketing pvt ltd | Office coordinator | 2014 |

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | Currently, I train 10-12 persons regarding automobile parts also how to communicate with clients by solving their issue via call, email and chats. Taking leads and generating revenue from the clients.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Well being a trainer itself signifies how a culture of a company plays, basically while giving training there will be multiple type of trainee to whom few tips must not be understandable, henceforth needs to indulge themselves as they wants to be trained, also a days my whole trainee team unable to use there software due to issue in the server, I managed that situation by discussing oral about the process.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Solving there query within the timeline.
2. Giving satisfactory answer
3. Maintaining good relationship
4. Behaviour towards talking and taking actions.

What according to you makes you a good candidate for this position? | A simple sentence- I have all the capability to fulfill all the requirement to be in this position. As I'm good enough for this to handle.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |